Subject: Re: bug#55330: 29.0.50; Fix AUCTeX entry in FAQ For MS Windows

From: Arash Esbati <[email-masked]>
Date: Mon, 09 May 2022 14:58:57 +0200

Eli Zaretskii <[email-masked]> writes:

> If AUCTeX no longer provides such a package, it is IMO better to
> simply remove this subsection, instead of pointing users to a package
> that is not in any ways specific for MS-Windows, and won't help them
> use AUCTeX more than the upstream distribution will.
>
> IOW, the w32 Emacs FAQ is supposed to provide information that makes
> installation and use of Emacs on Windows easier, and this new text
> fails short of that mark.

I admit the entry in the FAQ now is somewhat redundant since AUCTeX
behaves like many other packages available from ELPA.  The only reason I
suggested this change is that deleting it would cause people come back
and ask where it went.

But please feel free to delete that subsection if there is no added
value behind it.

Best, Arash